$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "patchfile/version"
# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "patchfile"
  s.version     = Patchfile::VERSION
  s.authors     = ["RulingDigital"]
  s.email       = ["naruto0426@rulingcom.com"]
  s.homepage    = "http://www.rulingcom.com"
  s.summary     = "Patch_file for Orbit"
  s.description = "Patch_file for Orbit"
  s.license     = "MIT"

  s.files = Dir["{app,config,db,lib}/**/*", "MIT-LICENSE", "Rakefile", "README.rdoc"]
  s.test_files = Dir["test/**/*"]
end
